<?xml version="1.0" encoding="utf-8"?>
<document-metadata version="1.0" xmlns="http://breeze.macromedia.com/">
	<document-info>
		<title> E-LEARNING ENGLISH 7 UNIT 6 A3-4</title>
		<summary>To read and listen about pastime activities .</summary>
		<author/>
		<keywords/>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/>
		<view-link href="/index.htm?slide={{position}}" href-html5="/index.htm?slide={{position}}" href-swf="/viewer.swf?slide={{position}}"/>
	</document-info>
	<section type="slide" position="1" xmlns="">
		<title>Introduce the lesson</title>
		<content>PHÒNG GD &amp;amp; ĐT ĐÔNG TRIỀU Cuộc thi thiết kế bài giảng E - learning năm học 2018-2019 Bài giảng: UNIT 6   AFTER SCHOOL    A3 – 4 Môn Tiếng Anh, lớp 7 Giáo viên: 1. Đỗ Thị Hồng Thái                   2. Trần Thị Chiến Email: thcs.bd.dththai@dongtrieu.edu.vn Điện thoại di động: 0989 591 977 Đơn vị công tác: Trường THCS Bình Dương Thôn Tân Thành, xã Bình Dương, thị xã Đông Triều, tỉnh Quảng Ninh PHÒNG GD &amp;amp; ĐT ĐÔNG TRIỀU Cuộc thi thiết kế bài giảng E - learning năm học 2018-2019 Bài giảng: UNIT 6   AFTER SCHOOL    A3 – 4 Môn Tiếng Anh, lớp 7 Giáo viên: 1. Đỗ Thị Hồng Thái                   2. Trần Thị Chiến Email: thcs.bd.dththai@dongtrieu.edu.vn Điện thoại di động: 0989 591 977 Đơn vị công tác: Trường THCS Bình Dương Thôn Tân Thành, xã Bình Dương, thị xã Đông Triều, tỉnh Quảng Ninh </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000001.jpg"/>
	</section>
	<section type="slide" position="2" xmlns="">
		<title>Warm up</title>
		<content>
		</content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000002.jpg"/>
	</section>
	<section type="slide" position="3" xmlns="">
		<title></title>
		<content>  Go to the circus Listen to music Read a book Watch  a movie Play soccer Go to the school cafeteria       Go to the circus Listen to music Read a book Watch  a movie Play soccer Go to the school cafeteria     </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000003.jpg"/>
	</section>
	<section type="slide" position="4" xmlns="">
		<title></title>
		<content>UNIT 6. AFTER SCHOOL PERIOD 33   LESSON 3    A 3 - 4 UNIT 6. AFTER SCHOOL PERIOD 33   LESSON 3    A 3 - 4 </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000004.jpg"/>
	</section>
	<section type="slide" position="5" xmlns="">
		<title>Vocabulary</title>
		<content>- rehearse (v): - collector (n):  - anniversary (n) - celebration (n): - president (n): - sporty (adj): -  comic (n) 2. diễn tập 3. người sưu tầm 4. lễ kỷ niệm 5. sự tổ chức   6. chủ tịch, chủ nhiệm 7. ham mê thể thao 8. truyện tranh - act (v): I. Vocabulary    1. đóng kịch - rehearse (v): - collector (n):  - anniversary (n) - celebration (n): - president (n): - sporty (adj): -  comic (n) 2. diễn tập 3. người sưu tầm 4. lễ kỷ niệm 5. sự tổ chức   6. chủ tịch, chủ nhiệm 7. ham mê thể thao 8. truyện tranh - act (v): I. Vocabulary    1. đóng kịch </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000005.jpg"/>
	</section>
	<section type="slide" position="6" xmlns="">
		<title>Set the scene</title>
		<content>   Nga Ba Nam       Nga Ba Nam    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000006.jpg"/>
	</section>
	<section type="slide" position="7" xmlns="">
		<title>*True / false .True or False prediction</title>
		<content>*True / false . 1. Nga’s favorite pastime is jogging.  2. Ba is the president of the stamp      collector’s club.  3. Nam isn’t very sporty. 4. Nam usually plays games. Guess A 3:  *True / false . 1. Nga’s favorite pastime is jogging.  2. Ba is the president of the stamp      collector’s club.  3. Nam isn’t very sporty. 4. Nam usually plays games. Guess A 3:  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000007.jpg"/>
	</section>
	<section type="slide" position="8" xmlns="">
		<title>Reading text</title>
		<content>The students of class 7A enjoy different activities after school hours. Acting is Nga’s favorite pastime. She is a member of the school theater group. At present, her group is rehearsing a play for the school anniversary celebration. Ba is the president of the stamp collector’s club. On Wednesday afternoons , he and his friends get together and talk about their stamps. If they have any new stamps, they usually bring them to school. Ba’s American friend, Liz, gives him a lot of American stamps.    Nam is not very sporty. In the afternoon, he usually goes home and watches videos. Sometimes he reads a library book or comics, but most of the time he lies on the couch in front of the TV. He never plays games. The students of class 7A enjoy different activities after school hours. Acting is Nga’s favorite pastime. She is a member of the school theater group. At present, her group is rehearsing a play for the school anniversary celebration. Ba is the president of the stamp collector’s club. On Wednesday afternoons , he and his friends get together and talk about their stamps. If they have any new stamps, they usually bring them to school. Ba’s American friend, Liz, gives him a lot of American stamps.    Nam is not very sporty. In the afternoon, he usually goes home and watches videos. Sometimes he reads a library book or comics, but most of the time he lies on the couch in front of the TV. He never plays games. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000008.jpg"/>
	</section>
	<section type="slide" position="9" xmlns="">
		<title>Nga's favorite pastime is jogging.True or False statements</title>
		<content>Nga's favorite pastime is jogging. Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear A) True B) False Nga's favorite pastime is jogging. Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear A) True B) False </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000009.jpg"/>
	</section>
	<section type="slide" position="10" xmlns="">
		<title>Ba is the president of the stamp collector's club.True or False statements</title>
		<content>Ba is the president of the stamp collector's club. Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear A) True B) False Ba is the president of the stamp collector's club. Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear A) True B) False </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000010.jpg"/>
	</section>
	<section type="slide" position="11" xmlns="">
		<title>Nam usually plays games.True or False statements</title>
		<content>Nam usually plays games. A) True B) False Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear Nam usually plays games. A) True B) False Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000011.jpg"/>
	</section>
	<section type="slide" position="12" xmlns="">
		<title>Nam isn't very sporty.</title>
		<content>Nam isn't very sporty. Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear A) True B) False Nam isn't very sporty. Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear A) True B) False </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000012.jpg"/>
	</section>
	<section type="slide" position="13" xmlns="">
		<title>*True / false .KEY</title>
		<content>*True / false . 1. Nga’s favorite pastime is jogging.  2. Ba is the president of the stamp      collector’s club.  3. Nam isn’t very sporty. 4. Nam usually plays games. Check Guess F F T -&amp;gt;acting  -&amp;gt; never A 3:   T *True / false . 1. Nga’s favorite pastime is jogging.  2. Ba is the president of the stamp      collector’s club.  3. Nam isn’t very sporty. 4. Nam usually plays games. Check Guess F F T -&amp;gt;acting  -&amp;gt; never A 3:   T </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000013.jpg"/>
	</section>
	<section type="slide" position="14" xmlns="">
		<title>Questions, Reading text</title>
		<content>The students of class 7A enjoy different activities after school hours. Acting is Nga’s favorite pastime. She is a member of the school theater group. At present, her group is rehearsing a play for the school anniversary celebration. 3. READ. THEN ANSWER/ 62 Ba is the president of the stamp collector’s club. On Wednesday afternoons , he and his friends get together and talk about their stamps. If they have any new stamps, they usually bring them to school. Ba’s American friend, Liz, gives him a lot of American stamps.    a. What is Nga’s theater group doing? b. How does Ba get American stamps? c. When does the stamp collector’s club meet? d. How often does Nam play games?         Nam is not very sporty. In the afternoon, he usually goes home and watches videos. Sometimes he reads a library book or comics, but most of the time he lies on the couch in front of the TV. He never plays games.  The students of class 7A enjoy different activities after school hours. Acting is Nga’s favorite pastime. She is a member of the school theater group. At present, her group is rehearsing a play for the school anniversary celebration. 3. READ. THEN ANSWER/ 62 Ba is the president of the stamp collector’s club. On Wednesday afternoons , he and his friends get together and talk about their stamps. If they have any new stamps, they usually bring them to school. Ba’s American friend, Liz, gives him a lot of American stamps.    a. What is Nga’s theater group doing? b. How does Ba get American stamps? c. When does the stamp collector’s club meet? d. How often does Nam play games?         Nam is not very sporty. In the afternoon, he usually goes home and watches videos. Sometimes he reads a library book or comics, but most of the time he lies on the couch in front of the TV. He never plays games.  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000014.jpg"/>
	</section>
	<section type="slide" position="15" xmlns="">
		<title>Answer key</title>
		<content>a. What is Nga’s theater group doing?  Her group is rehearsing a play for the school anniversary celebration. c. When does the stamp collector’s club meet? d. How often does Nam play games? QUESTIONS/ P.62 b. How does Ba get American stamps? Ba gets American stamps from Liz, his American friend.  The stamp collector’s club meets on Wednesday afternoons He never plays games. a. What is Nga’s theater group doing?  Her group is rehearsing a play for the school anniversary celebration. c. When does the stamp collector’s club meet? d. How often does Nam play games? QUESTIONS/ P.62 b. How does Ba get American stamps? Ba gets American stamps from Liz, his American friend.  The stamp collector’s club meets on Wednesday afternoons He never plays games. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000015.jpg"/>
	</section>
	<section type="slide" position="16" xmlns="">
		<title>After school activities</title>
		<content> Go to the circus Go to the school cafeteria Watch a movie Tidy the classroom Rehearse a play     Go to the circus Go to the school cafeteria Watch a movie Tidy the classroom Rehearse a play    </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000016.jpg"/>
	</section>
	<section type="slide" position="17" xmlns="">
		<title>Listen. Match each name to an activityMatching</title>
		<content>Listen. Match each name to an activity Column 1 Column 2 1. Go to the circus 2.Go to the school cafeteria 3.Watch a movie 4.Tidy the classroom 5.Rehearse a play 2a. Mai 5b. Nam 1c. Ba 3d. Lan 4e. Kien Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear Listen. Match each name to an activity Column 1 Column 2 1. Go to the circus 2.Go to the school cafeteria 3.Watch a movie 4.Tidy the classroom 5.Rehearse a play 2a. Mai 5b. Nam 1c. Ba 3d. Lan 4e. Kien Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000017.jpg"/>
	</section>
	<section type="slide" position="18" xmlns="">
		<title>Talking using matching</title>
		<content>After school hours, Mai is going to the school cafeteria,  Nam is going to ………, Ba is going to…………………, Lan  …………................and Kien ..…………………… . Talk about after school activities using the Matching  a. Mai b. Nam c. Ba d. Lan e. Kien 2. go to the school cafeteria 5. rehearse a play 1. go to the circus 3. watch a movie 4. tidy the classroom After school hours, Mai is going to the school cafeteria,  Nam is going to ………, Ba is going to…………………, Lan  …………................and Kien ..…………………… . Talk about after school activities using the Matching  a. Mai b. Nam c. Ba d. Lan e. Kien 2. go to the school cafeteria 5. rehearse a play 1. go to the circus 3. watch a movie 4. tidy the classroom </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000018.jpg"/>
	</section>
	<section type="slide" position="19" xmlns="">
		<title>Tell about after school activities</title>
		<content>- Write about your after school activities. Eg: After school hours, I sometimes help my mom cook meals, I usually ………………………………………………. - Talk about your after school activities. - Write about your after school activities. Eg: After school hours, I sometimes help my mom cook meals, I usually ………………………………………………. - Talk about your after school activities. </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000019.jpg"/>
	</section>
	<section type="slide" position="20" xmlns="">
		<title>Nam usually goes home and ... video.Multiple choice</title>
		<content>Nam usually goes home and ... video. Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear A) watches B) watch C) to watch Nam usually goes home and ... video. Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear A) watches B) watch C) to watch </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000020.jpg"/>
	</section>
	<section type="slide" position="21" xmlns="">
		<title>At present, Nga's theater group ... a play.Multiple choice</title>
		<content>At present, Nga's theater group ... a play. Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear A) rehearses B) rehearsing C) is rehearsing At present, Nga's theater group ... a play. Correct - Click anywhere or press Control Y to continue Incorrect - Click anywhere or press Control Y to continue You answered this correctly! Your answer: The correct answer is: You did not answer this question completely You must answer the question before continuing Submit Clear A) rehearses B) rehearsing C) is rehearsing </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000021.jpg"/>
	</section>
	<section type="slide" position="22" xmlns="">
		<title>QuizMultiple choice</title>
		<content>Quiz Your ScoreMax ScoreNumber of Quiz Attempts Question Feedback/Review Information Will Appear Here Review Quiz Continue Quiz Your ScoreMax ScoreNumber of Quiz Attempts Question Feedback/Review Information Will Appear Here Review Quiz Continue </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000022.jpg"/>
	</section>
	<section type="slide" position="23" xmlns="">
		<title>Homework</title>
		<content>HOMEWORK - Learn new words by heart - Write a short paragraph about your after school activities. Eg: After school hours, I sometimes help my mom cook meals, I usually ……………………………………… - Prepare Unit 6 Lesson 4 B1 (P64).  HOMEWORK - Learn new words by heart - Write a short paragraph about your after school activities. Eg: After school hours, I sometimes help my mom cook meals, I usually ……………………………………… - Prepare Unit 6 Lesson 4 B1 (P64).  </content>
		<related-content></related-content>
		<thumbnail href="data/thumb/thumb_slide_000023.jpg"/>
	</section>
</document-metadata>
